@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yellowtail&display=swap');

*{
    margin: 0;
    padding: 0;
}

root {
    display: block;
}

html{
    font-size: 100%;
    scroll-behavior: smooth;
}

html, body{
    overflow-x:hidden;
}

body {
    overflow-x: hidden;
    font-family: "Red Hat Display", system-ui;
    background: #fff;
    color: var(--bs-primary);
    margin-top: 3rem;
}


::-moz-selection {
    background: rgba(var(--bs-primary-rgb), 0.2);
    text-shadow: none;
}

::selection {
    background: rgba(var(--bs-primary-rgb), 0.2);
    text-shadow: none;
}

input::-webkit-input-placeholder {
    color: #ccc!important;
}
input:-moz-placeholder {
    color: #ccc !important;
}
input::-moz-placeholder {
    color: #ccc !important;
}
input:-ms-input-placeholder {
    color: #ccc !important;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

a{
    color: var(--bs-secondary);
    text-decoration: none;
    outline-width: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{
    color: var(--bs-success);
}

p{
}

strong{
    font-weight: 700;
}

h1,h2,h3,h4,h5,h6{
    font-weight: 800;
}

.justify-center{
    text-align: justify;
    text-align-last: center;
}


.main-content{
    min-height: 65vh;
}


.container-fluid.ws-container{
    max-width: 110rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}


.ws-title{
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 4rem;
    font-weight: 800;
    letter-spacing: 0.03em;
}

.ws-title::after {
    content: '';
    display: block;
    width: 5rem;
    border-radius: 0.3rem;
    margin: 0 auto;
    height: 0.3rem;
    position: relative;
    bottom: -1rem;
    background: var(--bs-secondary);
    transition: width .3s ease-in-out;
}

.ws-title.title-left{
    text-align: left !important;
    margin-bottom: 2.4rem;
}

.ws-title.title-left::after{
    text-align: left !important;
    margin: 0;
}

.ws-title > small{
    display: block;
    line-height: 1.1em;
    text-transform: none;
    font-weight: 400;
    font-size: 70%;
    letter-spacing: 0.01em;
}


ul.list-custom{
    list-style: none;
    padding: 0;
}

ul.list-custom > li{
    position: relative;
    padding: 0.2rem 0.2rem 0.2rem 1.75rem;
    font-weight: 500;
}

ul.list-custom > li:before{
    position: absolute;
    left: 0;
    top: 0;
    font-family: "bootstrap-icons";
    content: "\F271";
    padding-right: 0.5rem;
    color: #85a540;
    font-size: 1.2rem;
}

.narrow-block{
    max-width: 70rem;
    margin: 0 auto;
}

.article-ul ul{
    list-style: none;
    padding: 0;
}

.article-ul ul li{
}

.article-ul ul li::before {
    content: "\25CF";
    color: var(--bs-primary);
    display: inline-block;
    font-size: 0.9em;
    width: 1em;
}

.article-img{
    display: block;
    width: 100%;
    border-radius: 0.25rem;
}

.ws-img-responsive{
    display: block;
    width: 100%;
    max-width: 40rem;
    margin: 1rem auto;
}

.section{
    position: relative;
    padding: 5rem 0;
}

.section-light{
    background: var(--bs-light);
}

.section-light{
    color: var(--bs-primary) !important;
}

.section-bg{
    background: var(--bs-secondary);
    color: var(--bs-white) !important;
}

.main-footer{
    background: var(--bs-dark);
    padding: 5rem 0;
}


.foo-content{
    padding: 1rem;
    height: 100%;
}


.foo-content p{
    font-size: 0.9rem;
    text-align: center;
    padding: 0;
    margin: 0;
    color: var(--bs-secondary);
    font-weight: 400;
}


.foo-links-section{
    padding: 2rem 0 1.5rem 0;
    background: var(--bs-primary);
}

.foo-links{
    list-style: none;
    text-align: center;
    padding: 0;
}

.foo-links li{
    display: inline-block;
    padding: .2rem 1rem;
}

.foo-links li > a{
    display: block;
    color: #fff;
    text-decoration: none;
    outline-width: 0;
}

.foo-links li > a:hover{
    color: #fff;
}

.foo-logo{
    height: 5rem;
    max-width: 100%;
    display: block;
    margin: 2rem auto;
}

.map-title{
    text-align: left;
    padding: 2rem 0;
    background: var(--bs-primary);
}

.map-title h4{
    color: #fff;
    padding: 0;
    margin: 0;
}

.map-title p{
    color: #ebc977;
    padding: 0;
    margin: 0;
}

#map-canvas{
    display: block;
    width: 100%;
    height: 40rem;
}

#map-content{
    padding: 0.5rem;
}

#map-dest{
    display: block;
    width: 100%;
    height: 50rem;
}


.article{
    background: #fff;
    border-radius: 0.5rem;
    padding: 7rem 1.5rem 2rem 1.5rem;
    position: relative;
    margin-top: 2rem;

}

.article > p{
    text-align: justify;
}

.article-header{
    position: absolute;
    top: -2rem;

}
.article-header > h1{
    color: #fff;
    background: var(--bs-primary);
    display: inline-block;
    padding: 1.5rem 3.5rem;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.1em;
    font-size: 1.6rem;
    border-radius: 0.5rem;
    margin: 0;
    text-align: left !important;
}



.ws-flex-row{
    display: -ms-flexbox !important;
    display: flex !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    margin: -0.25rem;
    list-style: none;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.ws-flex-row > .ws-flex-item{
    display: block;
    width: 100%;
    height: 100%;
}

.ws-gallery{
    display: -ms-flexbox !important;
    display: flex !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    list-style: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 !important;
}

.ws-gallery > .gallery-item{
    width: 50%;
    display: block;
    padding: 0.25rem;
    height: 12rem;
    overflow: hidden;

}

.ws-gallery > .gallery-item > a{
    border-radius: 1rem;
}


a.gallery-link{
    display: block;
    height: 100%;
    background: var(--bs-success);
    padding-top: 50%;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2rem;
    letter-spacing: 0.1em;

}

.sample-gallery-cover{
    display: block;
    width: 100%;
    display: block;
    padding: 0.25rem;
}

.sample-gallery-cover > a > img{
    display: block;
    width: 100%;
}


.ws-gallery > .gallery-item > a{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

.ws-gallery > .gallery-item > a > img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.ws-gallery > .gallery-item > a > img:hover{
    transform: scale(1.1);
}


.section-relative{
}

.home-intro{
    max-width: 60rem;
    margin: 0 auto;
}

.home-intro-title > h1{
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--bs-secondary);
}

.home-intro-text > p{
    text-align: justify;
    text-align-last: center;
    font-size: 1.2rem;
}



.section-title{
}

.section-title > h3{
    font-weight: 900;
    font-size: 3.6rem;
    margin: 0;
    padding: 2rem 0;
    text-transform: uppercase;
}

.benefit > i{
    font-size: 2rem;
    line-height: 1em;
    color:  var(--bs-primary);
    padding-right: 1rem;
}

.benefit > h4{
    font-size: 1.2rem;
    color: #514737;
    font-weight: 600;
}

.benefit > h4 > small{
    font-size: 1rem;
    font-weight: 400;
}

.text-justify{
    text-align: justify;
}

.benefits{
    background: #fff;
    border-radius: 0.3rem;
    padding: 2rem;
    text-align: justify;
}

.parallax-container{
    display: block;
    width: 100%;
    max-height: 30rem;
    overflow: hidden;
    border-radius: 0.25rem;
}

.lead-text{
    font-size: 1.2rem;
    font-weight: 500;
    text-align: justify;
}

.parallax-img{
    width: 100%;
    display: block;
}

.contact-data h3,.contact-data h4, .contact-data h5{
    color:  #514737;
}

.contact-data p{
    font-size: 1.2rem;
    font-weight: 500;
    margin: 0;
    padding: 0;
}

.contact-data i{
    color: #85a540;
}

.ap-cover{

}

.ap-cover > img{
    display: block;
    width: 100%;
}


.margin-flow{
    margin-right: -5rem;
    z-index: 99;
}

.dishes img{
    display: block;
    width: 100%;
}

.dishes-left img{
    width: 100%;
    max-width: 30rem;
}


.dishes-desc {
    padding: 2rem 0;
}

.dishes-desc p{
    text-align: justify;
    font-size: 1.2rem;
}

.service-list{
    text-align: center;
}

.sl-item{
    /*background: #fff;*/
    padding: 2rem 2rem 1.8rem 2rem;
    margin-bottom: 2rem;
    height: 100% !important;
    position: relative;
}

.sl-img{
    display: block;
    margin: 2rem auto;
    width: 14rem;
    height: 14rem;
    border-radius: 10rem;
    object-fit: cover;
}

.sl-info h3{
    font-family: "Yellowtail", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 2.4rem;
    color: var(--bs-secondary);
    display: block;
    text-align: center;
    min-height: 4rem;
}

.sl-info > p{
    text-align: justify;
    text-align-last: center;
}

.sl-foo{
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 2rem;
    background: var(--bs-light);
}

p.foo-sm-contact{
    font-size: 1rem;
    color: var(--bs-secondary);
    margin: 0;
    padding: 0.25rem 0;
}

p.foo-sm-contact > span{
    display: inline-block;
    min-width: 4rem;
}

.foo-content a:hover{
    color: var(--bs-light);
}

.pi-img{
    margin-top: 3rem;
    display: block;
    width: 100%;
    max-width: 48rem;
    border-radius: 1rem;
    box-shadow: 1rem -1rem 0 0 rgba(var(--bs-primary-rgb), 0.2);
}

.pi-info > h1{
     font-family: "Yellowtail", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 4rem;
    color: var(--bs-secondary);
}

.pi-info .btn{
    margin: 0.25rem 0.25rem 0.25rem 0;
    min-width: 12rem;
}


@media (max-width: 440px){
    html{
        font-size: 85%;
    }
}


@media (min-width: 576px){


}

@media (min-width: 768px){


    .ws-container{
        padding-left: 2rem;
        padding-right: 2rem;
    }


    .article{
        padding: 4rem 2rem 2rem 2rem;
    }

    .ws-gallery > .gallery-item{
        width: 33.3333%;
    }





}


@media (min-width: 992px){

    .container-fluid.ws-container{
        padding-left: 3rem;
        padding-right: 3rem;
    }

    body{
        margin-top: 9rem;
    }

    .page-title{
        padding: 2rem 1.5rem;
    }




    .social-icons{
        text-align: left;
        transition: all 0.5s ease;
    }


    .ws-gallery > .gallery-item{
        width: 33.3333%;
        height: 20rem;
    }

    .sample-gallery-cover{
        display: inline-block;
        max-width: 30rem;
    }

    .sample-gallery-cover > a > img{
        display: block;
        width: 100%;
        height: 39.5rem;
        object-fit: cover;
    }

    .ws-flex-row > .ws-flex-item{
        width: 33.333%;
    }


    .section {
        padding: 6rem 0;
    }

    .section-pb{
        padding-bottom: 12rem;
    }


    .section-img > img{
        height: 16rem;
    }

    .article-img{
        display: block;
        width: 100%;
        max-height: 30rem;
        object-fit: cover;
        margin: 1rem 0;
    }


}

@media (min-width: 1200px){
    .pi-info{
        padding-left: 2rem;
    }



    .home-intro-title > h1{
        text-align: right;
        padding: 0;
        margin: 0;
    }

    .home-intro-text{
        border-left: 0.5rem solid var(--bs-light);
        margin-left: 2rem;
        padding: 1rem 0 1rem 3rem;
    }

    .home-intro-text > p{
        text-align: justify;
        text-align-last: left;
        font-size: 1.2rem;
        padding: 0;
        margin: 0;
    }

    .ws-flex-row > .ws-flex-item{
        width: 25%;
    }
    .section-relative{

        height: 10rem;
        background: var(--bs-primary);
    }

    .section-relative > div{
        position: relative;
    }



    .benefits{
        position: absolute;
        bottom: -10rem;
        right: 2rem;
        z-index: 99;
        background: #fff;
        border-radius: 0.3rem;
        padding: 2rem;
        width: 100%;
        max-width: 70rem;
        text-align: justify;
    }

    .foo-logo{
        max-width: 100%;
        display: block;
        margin: 0 2rem 0 0;
    }

    .foo-content{
        padding-left: 2rem;
        margin-left: 2rem;
        border-left: 2px solid var(--bs-primary);
    }

    .foo-content p{
        text-align: left;
    }


    .dishes-left img{
        width: 35rem;
        min-width: 35rem;
    }

    .dishes-right img{
        width: 100%;
    }

    .dishes-desc{
        padding: 3rem 0rem 2rem 8rem;
    }
    .ws-gallery.gallery-wide > li.gallery-item{
        width: 25%;
    }

}

@media (min-width: 1440px){

    .ws-flex-row > .ws-flex-item{
        width: 20%;
    }



    .section {
        padding: 8rem 0;
    }
    .section-pb{
        padding-bottom: 16rem;
    }


    .section-img{
        bottom: -7rem;
    }


}

@media (min-width: 1600px){

    .dishes-left img{
        width: 40rem;
        min-width: 40rem;
    }
    .ws-gallery.gallery-wide > .gallery-item{
        width: 20%;
    }

}
/********* THEME ********/

.no-transoform{
    text-transform: none !important;
}

.btn{
    letter-spacing: 0.2em;
    text-transform: uppercase
}

.btn-animate{
    transition: all .3s ease-in-out;
    display: inline-flex;
    align-items: center;
    text-align: left;
}

.btn-animate:hover{
    padding-right: 1.75rem;
}

.btn-animate i{
    padding-left: 1.5rem;
    transition: padding-left .3s ease-in-out;
}

.btn-animate:hover > i{
    padding-left: 2rem;
}

.table-container{
     border: 0.5rem solid rgba(var(--bs-primary-rgb), 0.1);
     border: 0.5rem solid #fff;
    border-radius: 0.5rem;
    overflow: hidden;
    max-width: 70rem;
    margin: 0 auto;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
    --bs-table-color-type: var(--bs-primary);
    --bs-table-bg-type: rgba(var(--bs-primary-rgb), 0.1);
}

.table{
   margin: 0;
   padding: 0;
}

.table > :not(caption) > * > *{
    color: var(--bs-primary) !important;
    
}

.table-bordered > :not(caption) > * > * {
    border-width: 1px;
    border-color: rgba(var(--bs-primary-rgb), 0.2);
}

hr.divider{

    height: 1px;
    display: block;
    width: 100%;
    margin: 2rem 0;
    border: none;
    border-bottom: 1px solid var(--bs-secondary);
}


